import graphene
from graphene import relay
from graphene_django.filter import DjangoFilterConnectionField

class ChapterInterface(graphene.Interface):
    description = graphene.String()
    title = graphene.String()
